@media all and (max-width: 1024px) {
	/*********************************************
		Navigation Module (Mobile)
	*********************************************/
	.builder-module-navigation.mobile .builder-module-navigation-menu-wrapper {
		display: block;
		margin: 0;
	}
	.builder-module-navigation.mobile ul {
		background: #FFFFFF;
		margin-top: .5em;
	}
	.builder-module-navigation.mobile li {
		position: relative;
		width: 100%;
	}
	/* second level stuff */
	.builder-module-navigation.mobile li ul {
		display: block !important;
		position: relative !important;
		left: 0 !important;
		border: 0;
		margin: 0;
		width: 100%;
	}
	.builder-module-navigation.mobile li a,
	.builder-module-navigation.mobile .current_page_item li a,
	.builder-module-navigation.mobile .current-cat li a,
	.builder-module-navigation.mobile .current-menu-item li a {
		background: transparent;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		border-radius: 0;
		color: #333333;
		margin: 0;
		padding: .5em 1em !important;
	}
	.builder-module-navigation.mobile li a:hover,
	.builder-module-navigation.mobile .current_page_item li a:hover,
	.builder-module-navigation.mobile .current-cat li a li a:hover,
	.builder-module-navigation.mobile .current-menu-item li a:hover {
		background: #333333;
		color: #FFFFFF;
	}
	.builder-module-navigation.mobile li li {
		border: 0;
		width: 100%;
	}
	.builder-module-navigation.mobile li ul ul {
		margin: 0;
	}
	.builder-module-navigation.mobile li li a {
		border-radius: 0;
		line-height: inherit;
		padding: .25em 0 .25em 2em;
	}
	.builder-module-navigation.mobile li li li a {
		padding-left: 4em;
	}
	.builder-module-navigation .menu.hidden {
		display: none;
	}
	.builder-module-navigation #it-mobile-menu {
		background: #FFFFFF;
		border-radius: 2px;
		color: #333333;
		cursor: pointer;
		display: block;
		font-size: 1em;
		font-weight: bold;
		padding: .25em .75em;
		-webkit-font-smoothing: antialiased;	
	}
	.builder-module-navigation.mobile.borderless {
		border: 0;
	}
        .email-buttons li {
            float: none !important;
            margin: auto !important;
            max-width: 270px;
            max-height: 78px !important;
        }
}


@media all and (max-width: 500px) {
	.builder-module-footer .builder-module-element .alignleft,
	.builder-module-footer .builder-module-element .alignright {
		float: none;
		margin: 0;
		text-align: left;
	}
	.builder-module-content .builder-module-element .alignleft,
	.builder-module-content .builder-module-element .alignright {
		float: none;
		margin: 0;
		text-align: left;
	}
        .contact-list {
            font-size: 14px;
        }
}

@media all and (max-width: 480px) {
        #rev-slider-widget-2 {
            display: none;
        }
}